Bug 1053109 - [RFE] Add JSON support to RESTAPI
Summary: [RFE] Add JSON support to RESTAPI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-api
Version: 3.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.4.0
Assignee: Juan Hernández
QA Contact: bugs@ovirt.org
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 17:12 UTC by Juan Hernández
Modified: 2014-03-31 15:04 UTC (History)
5 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-31 15:04:14 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 20704 0 None None None Never

Description Juan Hernández 2014-01-14 17:12:41 UTC
Add suport for JSON as input and output to RESTAPI.

Comment 1 Petr Beňas 2014-02-20 10:44:43 UTC
JSON REST API is accessible in 3.4.0-0.11.beta3.el6 and seems to present all the information the xml API does.

Comment 2 Petr Beňas 2014-02-20 10:46:44 UTC
Please ignore my previous comment, more complicated procedure needs to be followed for RFE.

Comment 3 Sandro Bonazzola 2014-03-31 15:04:14 UTC
This is an automated message: moving to Closed CURRENT_RELEASE since oVirt 3.4.0 has been released.


Note You need to log in before you can comment on or make changes to this bug.